<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.VBox?>

<VBox maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefWidth="250.0" spacing="5.0" xmlns="http://javafx.com/javafx/8.0.171" xmlns:fx="http://javafx.com/fxml/1" fx:controller="ut3act1.stages.AddDepartmentStage">
   <children>
      <Label text="ID" />
      <TextField fx:id="idField" />
      <Label text="Nombre" />
      <TextField fx:id="nameField" />
      <Label text="Localidad" />
      <TextField fx:id="locationField" />
      <HBox alignment="BOTTOM_RIGHT" spacing="5.0">
         <children>
            <Button fx:id="saveButton" defaultButton="true" mnemonicParsing="false" onAction="#onSaveClick" text="Guardar" />
            <Button fx:id="cancelButton" alignment="CENTER_RIGHT" cancelButton="true" layoutX="10.0" layoutY="10.0" mnemonicParsing="false" onAction="#onCancelClick" text="Cancelar" />
         </children>
         <VBox.margin>
            <Insets bottom="10.0" top="10.0" />
         </VBox.margin>
      </HBox>
   </children>
   <opaqueInsets>
      <Insets />
   </opaqueInsets>
   <padding>
      <Insets bottom="5.0" left="5.0" right="5.0" top="5.0" />
   </padding>
</VBox>
